Bug 1889575 - perl-Graph-0.9711 is available
Summary: perl-Graph-0.9711 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Graph
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Athos Ribeiro
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-20 03:46 UTC by Upstream Release Monitoring
Modified: 2020-11-27 04:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-20 03:46:01 UTC
Latest upstream release: 0.9705
Current version/release in rawhide: 0.97.04-15.fc33
URL: http://search.cpan.org/dist/Graph/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7524/

Comment 1 Upstream Release Monitoring 2020-10-20 03:46:09 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-j38ap6gb/perl-Graph.spec'] returned 1: b'error: line 5: unclosed macro or bad line continuation\n'

Comment 2 Upstream Release Monitoring 2020-10-20 15:04:40 UTC
Latest upstream release: 0.9706
Current version/release in rawhide: 0.97.04-15.fc33
URL: http://search.cpan.org/dist/Graph/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7524/

Comment 3 Upstream Release Monitoring 2020-10-20 15:04:43 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ko97bmgv/perl-Graph.spec'] returned 1: b'error: line 5: unclosed macro or bad line continuation\n'

Comment 4 Upstream Release Monitoring 2020-10-31 18:35:53 UTC
Latest upstream release: 0.9707
Current version/release in rawhide: 0.97.04-15.fc33
URL: http://search.cpan.org/dist/Graph/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7524/

Comment 5 Upstream Release Monitoring 2020-10-31 18:35:56 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-luen6eyd/perl-Graph.spec'] returned 1: b'error: line 5: unclosed macro or bad line continuation\n'

Comment 6 Upstream Release Monitoring 2020-11-06 22:50:07 UTC
Latest upstream release: 0.9708
Current version/release in rawhide: 0.97.04-15.fc33
URL: http://search.cpan.org/dist/Graph/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7524/

Comment 7 Upstream Release Monitoring 2020-11-06 22:50:10 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-ndop59wi/perl-Graph.spec'] returned 1: b'error: line 5: unclosed macro or bad line continuation\n'

Comment 8 Upstream Release Monitoring 2020-11-22 20:12:47 UTC
Latest upstream release: 0.9709
Current version/release in rawhide: 0.97.04-15.fc33
URL: http://search.cpan.org/dist/Graph/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7524/

Comment 9 Upstream Release Monitoring 2020-11-22 20:12:55 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-7g9rvbo7/perl-Graph.spec'] returned 1: b'error: line 5: unclosed macro or bad line continuation\n'

Comment 10 Upstream Release Monitoring 2020-11-27 03:10:43 UTC
Latest upstream release: 0.9710
Current version/release in rawhide: 0.97.04-15.fc33
URL: http://search.cpan.org/dist/Graph/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7524/

Comment 11 Upstream Release Monitoring 2020-11-27 03:10:55 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-43hgwhkl/perl-Graph.spec'] returned 1: b'error: line 5: unclosed macro or bad line continuation\n'

Comment 12 Upstream Release Monitoring 2020-11-27 04:14:48 UTC
Latest upstream release: 0.9711
Current version/release in rawhide: 0.97.04-15.fc33
URL: http://search.cpan.org/dist/Graph/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/7524/

Comment 13 Upstream Release Monitoring 2020-11-27 04:14:59 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-1j_yv5_k/perl-Graph.spec'] returned 1: b'error: line 5: unclosed macro or bad line continuation\n'


Note You need to log in before you can comment on or make changes to this bug.